.bg-imgElegirnos {
  padding: 80px 0px;
}

.textoElegirnos{
  text-align: center;
  color: var(--blanco);
  font-size: 35px;
  font-weight:600;
}

.FlexContenedorElegirnos{
  display: flex;
  justify-content: center;
   /*gap: 30px;*/
  align-items: center;
  flex-wrap: wrap;
  padding-top: 40px;
}

.Elegirnos{
  padding: 20px 80px;
  text-align: center;
  line-height: 1;

}

.Elegirnos:nth-child(1),
.Elegirnos:nth-child(2),
.Elegirnos:nth-child(3){
  border-right: 2px solid rgba(255, 255, 255, 0.5);
}

.Elegirnos .textoElegirnos{
  font-size: 14px;
}

.Elegirnos .Valor{
  font-size: 60px;
  color: var(--secundario);
  font-weight: 700;
  padding-bottom: 5px;
}

@media (max-width: 1253px) {
 .Elegirnos{
  padding: 20px 60px;
 }
}

@media (max-width:1093px ) {

.Elegirnos{
  padding: 20px 35px;
 }
}

@media (max-width:900px ) {
  .Elegirnos .Valor {
    font-size: 40px;
    color: var(--secundario);
    font-weight: 700;
    padding-bottom: 5px;
  }

  .Elegirnos{
  padding: 20px 30px;
 }

 .FlexContenedorElegirnos{
  flex-direction: column;
  gap: 30px;
 }
 .Elegirnos:nth-child(1), .Elegirnos:nth-child(2), .Elegirnos:nth-child(3){
  border: none;
 }
 .Elegirnos{
  line-height: 1.5;
 }

 .Elegirnos .textoElegirnos {
    font-size: 20px;
  }
  .Elegirnos .Valor{
    font-size: 50px;
  }

}
